Subject: [PATCH 0/11] ppc64: EEH: modifications, fixes

From: [email-masked] (Linas Vepstas)
Date: Mon, 19 Mar 2007 14:43:49 -0500

Hi Paul,

Please apply the following series of patches. The arrival of power6 has
required some cleanup and restructuring of code; this patch series fixes
several bugs, handles some unsual firmware versions, and in general
makes the EEH recovery process more compliant with the firmware spec.

Developed & tested on power4/5/6, on as many boxes as I could get my hands on.

--linas